import IBIZCustomerMG_BO_CN_Base from './ibizcustomer-mg_BO_CN_base';

function getLocaleResource(){
    const IBIZCustomerMG_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomerMG_BO_CN_Base(), IBIZCustomerMG_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;